Bug 1415318 - need an annotation to disable multicast support
Summary: need an annotation to disable multicast support
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: ---
Assignee: Dan Winship
QA Contact: Meng Bo
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-20 20:46 UTC by Dan Winship
Modified: 2017-07-24 14:11 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
undefined
Clone Of:
Environment:
Last Closed: 2017-04-12 19:10:19 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Origin (Github) 12650 None None None 2017-01-24 16:44:14 UTC
Red Hat Product Errata RHBA-2017:0884 normal SHIPPED_LIVE Red Hat OpenShift Container Platform 3.5 RPM Release Advisory 2017-04-12 22:50:07 UTC

Description Dan Winship 2017-01-20 20:46:05 UTC
The Trello card for multicast support says there's supposed to be an annotation you can use to enable/disable it per-namespace, but that doesn't exist yet

Comment 1 Troy Dawson 2017-01-31 20:14:43 UTC
This has been merged into ocp and is in OCP v3.5.0.12 or newer.

Comment 2 Weibin Liang 2017-02-08 15:23:01 UTC
Testing passed in oc v3.5.0.16.

Comment 4 errata-xmlrpc 2017-04-12 19:10:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:0884


Note You need to log in before you can comment on or make changes to this bug.